@charset "utf-8";

/* ダウンロードコンテンツ
------------------------------------------------------*/

#dlc #tabnavi{
	width:702px;
	height:40px;
	margin:0 auto;
}

#dlc #tabnavi li{
	float:left;
	width:117px;
	text-indent:-9999px;
}
#dlc #tabnavi li a{
	display:block;
	height:40px;
}

#dlc li.scenario a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat top;
	background-position:0 -40px;
}
#dlc li.scenario a:hover,
#dlc li.scenario a.active{
	background-position:0 0;
}

#dlc li.guest a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat top;
	background-position:-117px -40px;
}
#dlc li.guest a:hover,
#dlc li.guest a.active{
	background-position:-117px 0;
}

#dlc li.clothes a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat top;
	background-position:-234px -40px;
}
#dlc li.clothes a:hover,
#dlc li.clothes a.active{
	background-position:-234px 0;
}

#dlc li.music a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat top;
	background-position:-351px -40px;
}
#dlc li.music a:hover,
#dlc li.music a.active{
	background-position:-351px 0;
}

#dlc li.accessories a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat top;
	background-position:-468px -40px;
}
#dlc li.accessories a:hover,
#dlc li.accessories a.active{
	background-position:-468px 0;
}

#dlc li.other a{
	background:url(../images/dlc/btn_catalog.jpg) no-repeat;
	background-position:-585px -40px;
}
#dlc li.other a:hover,
#dlc li.other a.active{
	background-position:-585px 0;
}

/*テーブル*/

#dlc #tabcontent>div{
	background:url(../images/dlc/bg_catalog_back.jpg) repeat-y;
}

#dlc #tabcontent .tableHeader{
	background:url(../images/dlc/bg_catalog_top.jpg) no-repeat top;
	padding-top:16px;
}

#dlc #tabcontent .tableFooter{
	background:url(../images/dlc/bg_catalog_bottom.jpg) no-repeat bottom;
	padding:0 20px 16px;
}

#dlc #tabcontent .tableChatch{
	font-size:18px;
	font-weight:bold;
	color:#B20000;
	margin-top:20px;
}

#dlc #tabcontent table{
	position:relative;
	background:#fff;
	margin:10px 0;
}

#dlc #tabcontent table, td, th{
	border:1px solid #000;
}

#dlc #tabcontent table td.itemImg{
	width:160px;
	height:160px;
}

#dlc #tabcontent table .tableCategory{
	background:url(../images/dlc/bg_catalog_cate.jpg) no-repeat;
	font-size:12px;
	color:#B20000;
	line-height:1em;
	height:16px;
	padding-left:12px;
}

#dlc #tabcontent table td.tableMain{
	vertical-align:top;
	padding:10px;
}

#dlc #tabcontent table .tableTitle{
	display:block;
	font-size:16px;
	font-weight:bold;
}

#dlc #tabcontent table .tablePrice{
	position:absolute;
	font-size:18px;
	font-weight:bold;
	top:28px;
	right:12px;
}
#dlc #tabcontent table .tablePrice>span{
	font-size:12px;
}
#dlc.campaign #tabcontent table .tablePrice>span{
	font-size:18px;
	color:#F00;
}


#dlc #tabcontent table .tableText{
	display:block;
	line-height:1.2em;
	padding-top:8px;
	margin-top:5px;
	border-top: 1px dashed #666;
}

#dlc #tabcontent table .tableRemarks{
	background:#FFFFBF;
	font-size:12px;
	color:#D90000;
	line-height:1.2em;
	padding:5px;
}


#dlc #tabcontent table td.soon{
	text-align:center;
	height:60px;
}
